> ## Documentation Index
> Fetch the complete documentation index at: https://docs.osint.ly/llms.txt
> Use this file to discover all available pages before exploring further.

# List Epic Games routes



## OpenAPI

````yaml /tools-reference/openapi.json get /tools/epic-games
openapi: 3.1.0
info:
  title: Osintly Tools API
  version: 1.0.0
  description: OpenAPI specification for Osintly Epic Games tools and catalog endpoints.
  contact:
    name: Osintly
    url: https://docs.osint.ly/tools-reference/introduction
servers:
  - url: https://api.osint.ly
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Tools Catalog
    description: Discover available tools, metadata, and route costs.
  - name: Epic Games
    description: Direct Epic Games account validation and enrichment endpoints.
paths:
  /tools/epic-games:
    get:
      tags:
        - Epic Games
      summary: List Epic Games routes
      operationId: listEpicGamesRoutes
      responses:
        '200':
          $ref: '#/components/responses/ToolRouteIndex'
components:
  responses:
    ToolRouteIndex:
      description: Tool route index
      content:
        application/json:
          schema:
            type: object
            additionalProperties: true
          example:
            tool: epic-games
            operation: index
            query:
              tool: epic-games
            data:
              routes:
                - method: GET
                  path: /tools/epic-games/costs
                - method: GET
                  path: /tools/epic-games/infos
                - method: POST
                  path: /tools/epic-games/search
                - method: POST
                  path: /tools/epic-games/suggestions
                - method: POST
                  path: /tools/epic-games/resolve
                - method: POST
                  path: /tools/epic-games/linked-accounts
                - method: POST
                  path: /tools/epic-games/tags
                - method: POST
                  path: /tools/epic-games/regions
                - method: POST
                  path: /tools/epic-games/friends-achievements
                - method: POST
                  path: /tools/epic-games/creator
                - method: POST
                  path: /tools/epic-games/profile-db
                - method: POST
                  path: /tools/epic-games/all
            meta:
              timestamp: '2026-06-28T12:00:00.000Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API key

````